@charset "UTF-8";
.con_lounge, .con_airgarden, .con_shizumai, .con_asuka, .con_observatory, .con_esthetic {
  max-width: 1100px;
  margin: auto;
}

/* ===================================================================
CSS information

 file name  :copy.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
#facilities #footer {
  margin-top: 0;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../images/facilities/bg_fix_rainyday.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.ttl_style01{
	font: normal 16px "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif";
	color: #fff;
}

/* -----------------------------------------------------------
	con_lounge
----------------------------------------------------------- */
.bg_content {
  background: url("../../facilities/images/bg_lounge.jpg") no-repeat center top black;
  overflow: hidden;
  *zoom: 1;
  margin-top: 70px;
  padding-top: 65px;
}

.con_lounge {
  overflow: hidden;
  *zoom: 1;
}
.con_lounge h3 {
  margin-bottom: 20px;
}
.con_lounge .box_txt {
  width: 27.72727%;
  float: left;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 108%;
}
.con_lounge .box_img {
  float: right;
  width: 69.81818%;
}

/* -----------------------------------------------------------
	con_airgarden
----------------------------------------------------------- */
.con_airgarden {
  margin-top: 75px;
}
.con_airgarden #mainslider {
  max-width: 910px;
  margin-bottom: 0;
  position: relative;
}
.con_airgarden #mainslider .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 99;
  text-align: center;
  color: green;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -moz-transition: background 300ms;
  -o-transition: background 300ms;
  -webkit-transition: background 300ms;
  transition: background 300ms;
  padding: 0em .3em;
}
.con_airgarden #mainslider .slick-arrow.slick-prev, .con_airgarden #mainslider .slick-arrow.slick-next {
  width: 29px;
  height: 47px;
  font-size: inherit;
}
.con_airgarden #mainslider .slick-arrow.slick-next {
  right: 3%;
}
.con_airgarden #mainslider .slick-arrow.slick-next:before {
  content: url(../../facilities/images/btn_next.png);
  font-family: 'FontAwesome';
  font-size: 60px;
}
.con_airgarden #mainslider .slick-arrow.slick-prev {
  left: 3%;
}
.con_airgarden #mainslider .slick-arrow.slick-prev:before {
  content: url(../../facilities/images/btn_pre.png);
  font-family: 'FontAwesome';
  font-size: 60px;
}
.con_airgarden #mainslider .slick-arrow:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  filter: alpha(opacity=700);
}
.con_airgarden #mainslider .slick-list {
  padding: 0 !important;
  overflow: visible !important;
}
.con_airgarden .box_airgarden {
  overflow: hidden;
  *zoom: 1;
  padding-top: 20px;
}
.con_airgarden .box_airgarden h4 {
  width: 18.63636%;
  float: left;
  text-align: center;
}
.con_airgarden .box_airgarden .box_txt {
  width: 64.09091%;
  float: left;
  font-size: 108%;
}

/* -----------------------------------------------------------
	con_shizumai
----------------------------------------------------------- */
.con_shizumai {
  overflow: hidden;
  *zoom: 1;
  margin-top: 70px;
}
.con_shizumai h3 {
  margin-bottom: 40px;
}
.con_shizumai .box_txt {
  width: 45.90909%;
  float: right;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 108%;
}
.con_shizumai .box_img {
  float: left;
  width: 50%;
}
.con_shizumai .box_shizumai_s {
  margin: 20px 0;
  overflow: hidden;
  *zoom: 1;
}
.con_shizumai .box_shizumai_s img {
  float: left;
  width: 280px;
}
.con_shizumai .box_shizumai_s .s_txt {
  float: right;
  width: 200px;
  padding-top: 105px;
}

.btn {
  margin-top: 20px;
}
.btn a {
  display: inline-block;
  text-align: center;
  background: -moz-linear-gradient(#000000, #1e1e1e);
  background: -webkit-linear-gradient(#000000, #1e1e1e);
  background: linear-gradient(#000000, #1e1e1e);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF000000', endColorstr='#FF1E1E1E');
  border: 1px solid #191919;
  color: #ffffff;
  padding: 12px 0;
  width: 240px;
  font-size: 108%;
  text-decoration: none !important;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
}
.btn a:before, .btn a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.btn a > * {
  vertical-align: middle;
  display: inline;
}
.btn a:after {
  content: "\F105";
  margin-left: .5em;
}

/* -----------------------------------------------------------
	con_asuka
----------------------------------------------------------- */
.con_asuka {
  overflow: hidden;
  *zoom: 1;
  margin-top: 90px;
}
.con_asuka h3 {
  margin-bottom: 20px;
}
.con_asuka .box_txt {
  width: 27.72727%;
  float: left;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 108%;
}
.con_asuka .box_txt .txt {
  line-height: 1.8;
}
.con_asuka .box_img {
  float: right;
  width: 69.81818%;
}

/* -----------------------------------------------------------
	con_observatory
----------------------------------------------------------- */
.con_observatory {
  overflow: hidden;
  *zoom: 1;
  margin: 75px auto 90px;
}
.con_observatory h3 {
  margin-bottom: 20px;
}
.con_observatory .box_txt {
  width: 32.36364%;
  float: right;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 108%;
}
.con_observatory .box_txt .txt {
  line-height: 1.8;
}
.con_observatory .box_img {
  float: left;
  width: 62.36364%;
}

/* -----------------------------------------------------------
	con_observatory
----------------------------------------------------------- */
.con_esthetic {
  overflow: hidden;
  *zoom: 1;
  margin: 0 auto 150px;
}
.con_esthetic ul {
  overflow: hidden;
  *zoom: 1;
}
.con_esthetic ul li {
  float: left;
  width: 520px;
}
.con_esthetic ul li:nth-child(even) {
  float: right;
}
.con_esthetic ul li h3 {
  margin: 15px 0 25px;
}
.con_esthetic ul li .txt {
  font-size: 108%;
}
.m80b {
	margin-bottom: 80px !important;
}